* { margin: 0; padding: 0; }
body { font: 14px/1.4 Georgia, serif;
	background: #DDD url('../images/Untitled-2.png') center;
	position:relative;
	
	 }

html{ font: 14px/1.4 helvetica, sans-serif;
	position:relative;
	margin: 0; padding: 0;	
	}

article, aside, figure, footer, header, nav, section { display: block; }

#logo{
	margin-bottom:5%;
	margin-left:26%;
	max-width:65%;	
}

#under{
 	text-align:center;
	color:#f8f5ed;
	font-size:2.5rem;
}

footer{
	margin-top:1rem;
	height:4rem;
	background:#f8f5ed;
	max-width:100%;	
}

.contact-box{
	margin-top:1rem; 
	color:#5d836d;
	text-align:center;
	padding-top:.55rem;
}

.contact-box a{
	font-size:2rem;
	color:#5d836d;	
}

/*@media screen and (max-width:425px){
	
	footer{
		margin-top:1rem;
		height:8rem;
		max-width:100%;	
	}*/	
	
}